.swiper-wrapper{height:auto;}

.reveal {
  transform: translate3d(0, -60px, 0);
  -webkit-transform: translate3d(0, -60px, 0);
  -moz-transform: translate3d(0, -60px, 0);
  -ms-transform: translate3d(0, -60px, 0);
  -o-transform: translate3d(0, -60px, 0);
  opacity: 0;
  transition-duration: .8s;
  transition-timing-function: ease;
}
.waypoint.active .reveal {
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  opacity: 1;
}
.delay-100{transition-delay: .1s}
.delay-200{transition-delay: .2s}
.delay-300{transition-delay: .3s}
.delay-400{transition-delay: .4s}
.delay-500{transition-delay: .5s}
.delay-600{transition-delay: .6s}
.delay-700{transition-delay: .7s}
.delay-800{transition-delay: .8s}
.delay-900{transition-delay: .9s}
.delay-1000{transition-delay: 1.0s}

/* main_text_animate */
.text_animate_list{position:relative; overflow:hidden;}
.text_animate_list_cont{
    transform: translateY(0%);
    -webkit-transform: translateY(0%);  
    -moz-transform: translateY(0%);  
    -ms-transform: translateY(0%);  
    -o-transform: translateY(0%);
}
.text_animate_wrap.on .text_animate_list_cont{
    transform: translateY(0);
    -webkit-transform: translateY(0);  
    -moz-transform: translateY(0);  
    -ms-transform: translateY(0);  
    -o-transform: translateY(0);
    transition: 1.4s ease-in-out;
    -webkit-transition: 1.4s ease-in-out;  
    -moz-transition: 1.4s ease-in-out;  
    -ms-transition: 1.4s ease-in-out;  
    -o-transition: 1.4s ease-in-out;
}
.text_animate_wrap.on .text_animate_list_cont01{
    transition-delay: 0;
    -webkit-transition-delay: 0;  
    -moz-transition-delay: 0;  
    -ms-transition-delay: 0;  
    -o-transition-delay: 0;
}
.text_animate_wrap.on .text_animate_list_cont02{
    transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;  
    -moz-transition-delay: 0.3s;  
    -ms-transition-delay: 0.3s;  
    -o-transition-delay: 0.3s;
}
.text_animate_wrap.on .text_animate_list_cont03{
    transition-delay: 0.6s;
    -webkit-transition-delay: 0.6s;  
    -moz-transition-delay: 0.6s;  
    -ms-transition-delay: 0.6s;  
    -o-transition-delay: 0.6s;
}
.text_animate_wrap.on .text_animate_list_cont04{
    transition-delay: 0.9s;
    -webkit-transition-delay: 0.9s;  
    -moz-transition-delay: 0.9s;  
    -ms-transition-delay: 0.9s;  
    -o-transition-delay: 0.9s;
}


/* main_cnt01 */
/* main_top_slider */
.main_cont01{position:relative; width:100%; height:calc(var(--vh, 1vh) * 100); min-height: 576px; max-height: 1200px; background-color: #fff; overflow:hidden;}
.main_top_slider{position:relative; width:100%; height:100%; overflow:hidden;}
.main_top_slider > .swiper-wrapper{height:100%;}
.main_top_slider .swiper-slide{overflow:hidden;}
.main_top_slider_img{position:absolute; top:0; left:0; width:100%; height:100%; pointer-events: none; overflow:hidden;}
.main_top_slider .swiper-slide .main_top_slider_img{
    transform:perspective(500px) scale(1.2) rotate(.001deg);
    -webkit-transform:perspective(500px) scale(1.2) rotate(.001deg); 
    -moz-transform:perspective(500px) scale(1.2) rotate(.001deg); 
    -ms-transform:perspective(500px) scale(1.2) rotate(.001deg); 
    -o-transform:perspective(500px) scale(1.2) rotate(.001deg); 
}
.main_top_slider .swiper-slide.swiper-slide-active .main_top_slider_img{
    transform:perspective(500px) scale(1) rotate(.001deg); -webkit-transform:perspective(500px) scale(1) rotate(.001deg); -moz-transform:perspective(500px) scale(1) rotate(.001deg); -ms-transform:perspective(500px) scale(1) rotate(.001deg); -o-transform:perspective(500px) scale(1) rotate(.001deg);
    
    transition:transform 6s linear;
    -webkit-transition:transform 6s linear;  
    -moz-transition:transform 6s linear;  
    -ms-transition:transform 6s linear;  
    -o-transition:transform 6s linear;
}
.main_top_slider_img01{background: url(../img/main_top_slider01.jpg) 50% 50%/cover no-repeat;}
.main_top_slider_img02{background: url(../img/main_top_slider02.jpg) 50% 50%/cover no-repeat;}
.main_top_slider_img03{background: url(../img/main_top_slider03.jpg) 50% 50%/cover no-repeat;}
.main_top_slider_img04{background: url(../img/main_top_slider04.jpg) 50% 50%/cover no-repeat;}

.main_top_slider > .swiper-pagination.main_slider_pagination{width: auto; height: auto; top:77%; left:50%; ; transform:translateY(-50%) translateX(-50%); -webkit-transform:translateY(-50%) translateX(-50%); -moz-transform:translateY(-50%) translateX(-50%); -ms-transform:translateY(-50%) translateX(-50%); -o-transform:translateY(-50%) translateX(-50%);  text-align:center; padding:0;}
.main_top_slider > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet{width:8px; height:8px; margin:5px 12px; border-radius:100%; padding:0; background:rgba(255, 255, 255, 0.7); opacity:1;}
.main_top_slider > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet-active{width:15px; height:15px; border:none; background:none; margin:0px 12px; border-radius:100%; padding:0; opacity:1;}
.main_top_slider.main_slider02_active > .swiper-pagination.main_slider_pagination{width: auto; height: auto; top:77%; left:50%; transform:translateY(-50%) translateX(-50%); -webkit-transform:translateY(-50%) translateX(-50%); -moz-transform:translateY(-50%) translateX(-50%); -ms-transform:translateY(-50%) translateX(-50%); -o-transform:translateY(-50%) translateX(-50%); text-align:center; padding:0;}
.main_top_slider.main_slider02_active > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet{width:8px; height:8px; margin:5px 12px; border-radius:100%; padding:0; background:rgba(255, 255, 255, 0.7); opacity:1;}
.main_top_slider.main_slider02_active > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet-active{width:15px; height:15px; border:none; background:none; margin:0px 12px; border-radius:100%; padding:0; opacity:1;}
.main_top_slider.main_slider02_active .circ1{stroke:rgb(255, 255, 255) !important;}
.main_top_slider.main_slider02_active .circ2{stroke:rgba(255, 255, 255, 0.2) !important;}

/* svg style */
.main_top_slider > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet > .circ{display:none; transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg);}
.main_top_slider > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet-active > .circ{display:block;}
.main_top_slider > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet > .circ > circle{stroke-dasharray:80px;}
.main_top_slider > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet > .circ > .circ1{stroke-dashoffset:80px;}
.main_top_slider > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet-active > .circ > .circ1{
    animation:circ1 7s forwards linear;
    -webkit-animation:circ1 7s forwards linear; 
    -moz-animation:circ1 7s forwards linear; 
    -ms-animation:circ1 7s forwards linear; 
    -o-animation:circ1 7s forwards linear;
}

@keyframes circ1 {
  0% {stroke-dashoffset: 80px;}
  100% {stroke-dashoffset: 40px;}
}
@-webkit-keyframes circ1 {
  0% {stroke-dashoffset: 80px;}
  100% {stroke-dashoffset: 40px;}
}
@-moz-keyframes circ1 {
  0% {stroke-dashoffset: 80px;}
  100% {stroke-dashoffset: 40px;}
}

.main_top_slider_text_wrap{position:absolute; top:50%; left:50%; transform: translateY(-50%); -webkit-transform: translateY(-50%) translateX(-50%); -moz-transform: translateY(-50%) translateX(-50%); -ms-transform: translateY(-50%) translateX(-50%); -o-transform: translateY(-50%) translateX(-50%); text-align: center;}
.main_top_slider_text_wrap strong { font-weight: 500;}
.main_top_slider_text01{overflow:hidden;}
.main_top_slider_text02{overflow:hidden;}
.main_top_slider_text03{overflow:hidden;}
.main_top_slider_text04{overflow:hidden;}
.main_top_slider_text05{overflow:hidden;}
.main_top_slider_text01 > p{
    line-height:1.6; letter-spacing:-0.02em;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    transform:translateY(-160%);
    -webkit-transform:translateY(-160%);  
    -moz-transform:translateY(-160%);  
    -ms-transform:translateY(-160%);  
    -o-transform:translateY(-160%); 
}
.main_top_slider_text01 > p .emphasize { letter-spacing: 0.2rem; }
.main_top_slider_text02 > p{
    line-height:1.6; letter-spacing:-0.02em;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    transform:translateY(-160%);
    -webkit-transform:translateY(-160%);  
    -moz-transform:translateY(-160%);  
    -ms-transform:translateY(-160%);  
    -o-transform:translateY(-160%); 
}
.main_top_slider_text02 > p .emphasize { letter-spacing: 0.2rem; }
.main_top_slider_text03 > p{
    line-height:1.6; letter-spacing:-0.02em;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    transform:translateY(-160%);
    -webkit-transform:translateY(-160%);  
    -moz-transform:translateY(-160%);  
    -ms-transform:translateY(-160%);  
    -o-transform:translateY(-160%); 
}
.main_top_slider_text04 > p{
    line-height:1.6; letter-spacing:-0.02em;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    transform:translateY(-160%);
    -webkit-transform:translateY(-160%);  
    -moz-transform:translateY(-160%);  
    -ms-transform:translateY(-160%);  
    -o-transform:translateY(-160%); 
}
.main_top_slider_text05 > p{
    line-height:1.6; letter-spacing:-0.02em;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    transform:translateY(-160%);
    -webkit-transform:translateY(-160%);  
    -moz-transform:translateY(-160%);  
    -ms-transform:translateY(-160%);  
    -o-transform:translateY(-160%); 
}
.main_top_slider .swiper-slide.swiper-slide-active .main_top_slider_text01 > p{
    transform:translateY(0%); 
    -webkit-transform:translateY(0%);  
    -moz-transform:translateY(0%);  
    -ms-transform:translateY(0%);  
    -o-transform:translateY(0%); 
    transition: 1s ease-in-out;
    -webkit-transition: 1s ease-in-out;  
    -moz-transition: 1s ease-in-out;  
    -ms-transition: 1s ease-in-out;  
    -o-transition: 1s ease-in-out; 
}
.main_top_slider .swiper-slide.swiper-slide-active .main_top_slider_text02 > p{
    transform:translateY(0%); 
    -webkit-transform:translateY(0%);  
    -moz-transform:translateY(0%);  
    -ms-transform:translateY(0%);  
    -o-transform:translateY(0%); 
    transition: 1.5s ease-in-out;
    -webkit-transition: 1.5s ease-in-out;  
    -moz-transition: 1.5s ease-in-out;  
    -ms-transition: 1.5s ease-in-out;  
    -o-transition: 1.5s ease-in-out; 
}
.main_top_slider .swiper-slide.swiper-slide-active .main_top_slider_text02.faster > p{
    transform:translateY(0%); 
    -webkit-transform:translateY(0%);  
    -moz-transform:translateY(0%);  
    -ms-transform:translateY(0%);  
    -o-transform:translateY(0%); 
    transition: 1.4s ease-in-out;
    -webkit-transition: 1.4s ease-in-out;  
    -moz-transition: 1.4s ease-in-out;  
    -ms-transition: 1.4s ease-in-out;  
    -o-transition: 1.4s ease-in-out; 
}
.main_top_slider .swiper-slide.swiper-slide-active .main_top_slider_text03 > p{
    transform:translateY(0%); 
    -webkit-transform:translateY(0%);  
    -moz-transform:translateY(0%);  
    -ms-transform:translateY(0%);  
    -o-transform:translateY(0%); 
    transition: 3s ease-in-out;
    -webkit-transition: 3s ease-in-out;  
    -moz-transition: 3s ease-in-out;  
    -ms-transition: 3s ease-in-out;  
    -o-transition: 3s ease-in-out; 
}
.main_top_slider .swiper-slide.swiper-slide-active .main_top_slider_text04 > p{
    transform:translateY(0%); 
    -webkit-transform:translateY(0%);  
    -moz-transform:translateY(0%);  
    -ms-transform:translateY(0%);  
    -o-transform:translateY(0%); 
    transition: 2.5s ease-in-out;
    -webkit-transition: 2.5s ease-in-out;  
    -moz-transition: 2.5s ease-in-out;  
    -ms-transition: 2.5s ease-in-out;  
    -o-transition: 2.5s ease-in-out; 
}
.main_top_slider .swiper-slide.swiper-slide-active .main_top_slider_text05 > p{
    transform:translateY(0%); 
    -webkit-transform:translateY(0%);  
    -moz-transform:translateY(0%);  
    -ms-transform:translateY(0%);  
    -o-transform:translateY(0%); 
    transition: 3s ease-in-out;
    -webkit-transition: 3s ease-in-out;  
    -moz-transition: 3s ease-in-out;  
    -ms-transition: 3s ease-in-out;  
    -o-transition: 3s ease-in-out; 
}

/*	.main-sect-program .swiper-navigation { position:absolute;  }*/
.main_top_slider_navigation span { position:absolute; top:50%; transform:translate(0,-50%); display:inline-block; width:23px; height:70px; cursor:pointer; z-index:1; }
.main_top_slider_navigation span.swiper-prev { background:url("../img/icon-prev.png") no-repeat center/ 100% auto; left:22%; }
.main_top_slider_navigation span.swiper-next { background:url("../img/icon-next.png") no-repeat center/ 100% auto; right:22%; }


/* main_cont02 */


/* main_cont03 */
.main_special { padding-top: 100px;}
.main_special_tit {text-align: center; margin-bottom: 4.688rem;}
.main_special_tit .tit01{ color: #7677b3; font-size: 0.875rem; font-weight: 400;}
.main_special_tit .tit02{ color: #262626; font-size: 1.563rem;font-weight: 400; }
.main_special_tit .tit01 + .tit02 { margin-top: 1.2rem;}
.main_cont03{position:relative; width:100%;}
.equipment-sect{overflow: hidden;}
.main-full-sect{height:100vh; min-height: 556px; max-height: 1200px;}
.main-full-sect.equipment-sect{max-height: 556px;}
.equipment__bg{position: absolute; top:0; left:0; width: 100%; height: 100%; z-index: -1; background: url(../img/main_cont03_item_img01.jpg)0 0 /cover no-repeat; transform: scale(1.05);}
.equipment__list, .equipment-sect .column_quarter{height: 100%; overflow: hidden;}
.equipment-sect .column_quarter {background: none; transition: background 0.1s;}
.equipment-sect .column_quarter.hover { background: rgba(0, 0, 0, 0.3);}

.equipment__list{position: relative; z-index: 2;}
.equipment__list li{position: relative; border-right: 1px solid rgba(241,237,234,.3);}
.equipment__list li:last-child{border-right: 0;}

.equipment__list-inner {position: absolute;  top:34%; width: 90%; left:5%;}
.equipment__list-inner.long_title { top: 28%; }
.equipment__list-inner .title{width:10rem; height: 10rem; position: relative; margin-left: auto; margin-right: auto; text-align: center; padding: 3.5rem 0 0;}
.equipment__list-inner .title.line2{padding: 2rem 0 0;}
.equipment__list-inner .title .anim-elem{position: absolute; top:50%; left:50%; transform: translate(-50%,-50%);}

.equipment__list .column_quarter:not(.hover) .equipment__list-titles {
    font-weight: 400;
    transition: .5s ease;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
}
.equipment__list .column_quarter.hover .equipment__list-titles{
    animation: bounceTitle 1s ease forwards;
    -webkit-animation: bounceTitle 1s ease forwards;
}
.equipment__list:hover .column_quarter:not(.hover) .equipment__list-titles{opacity: 0.25;}
.equipment__list .column_quarter .equipment__list-titles .sm-title{ transition:.5s ease; -webkit-transition:.5s ease; -moz-transition:.5s ease; -ms-transition:.5s ease; -o-transition:.5s ease; }
.equipment__list:hover .column_quarter .equipment__list-titles .sm-title{color: #fff;}

@keyframes bounceTitle {
    0%{
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
    50%{
        transform: translateY(-15%);
        -webkit-transform: translateY(-15%);
        -moz-transform: translateY(-15%);
        -ms-transform: translateY(-15%);
        -o-transform: translateY(-15%);
    }
    100%{
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

.equipment-sect .hover-txt{position: absolute; opacity: 0; top:67%; left:0; text-align: center; width: 100%; color: #fff; font-weight: 300; transition:.5s ease;}
.equipment-sect .hover .hover-txt{opacity:1; top:53%;}
.equipment-sect .hover .hover-txt.long_title { top: 56%;}

.equipment-menu-item{ position: absolute; top:0; left: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; background-position: 0 0; z-index: 0; opacity: 0; visibility: hidden; transition:1s ease-out; -webkit-transition:.6s ease-out; -moz-transition:1s ease-out; -ms-transition:1s ease-out; -o-transition:1s ease-out; }
.equipment-menu-item.onebyone{ background-image: url(../img/main_cont03_item_img01.jpg);}
.equipment-menu-item.item_img02{ background-image: url(../img/main_cont03_item_img02.jpg);}
.equipment-menu-item.item_img03{ background-image: url(../img/main_cont03_item_img03.jpg);}
.equipment-menu-item.item_img04{ background-image: url(../img/main_cont03_item_img04.jpg);}

.equipment-menu-item.hover{ z-index: 1; opacity: 1; visibility: visible;  transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); }

.equipment-menu-item:not(.hover){z-index: 0; opacity: 0; visibility: hidden; transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05);}


/* main_check */
.main_check { background: url(../img/main_check_bg01.png) 50% 50%/cover no-repeat; padding: 7.5rem 0; margin-bottom: 6rem; }
.main_check_bglogo { position: relative; top: 3px; left: 50%; transform: translateX(-50%);}
.main_check_title { position: relative; color: #262626;}
.main_check_title strong { font-weight: 600;}
.main_check_title .underline { text-decoration: underline; }
.main_check_title .tit01{ color: #1e2a43; display: flex; align-items: center; font-weight: 500;}
.main_check_title .tit01 i { width: 1rem; height: 0.875rem; background: url(../img/main_check_icon01.png) 50% 50%/100% no-repeat;margin-right: 0.5rem; }
.main_check_title .tit02 { margin-top: 2.688rem;}
.main_check_title .tit02 p { font-size: 1.375rem; line-height: 1.2;}
.main_check_title .tit02 p:last-of-type { font-size: 2.313rem; }
.main_check_title .tit02 p + p { margin-top: 1.25rem;}
.main_check_title .tit03 { line-height: 1.6; font-size: 1.125rem; margin-top: 3.125rem;}
.main_check01 .main_check_title { margin-bottom: 3.75rem; }
.main_check01 .main_check_imgs{display: flex; align-items: flex-start; justify-content: space-between;}
.main_check01 .main_check_img { text-align: center; }
.main_check01 .main_check_img p { margin-top: 1.875rem; line-height: 1.6;}
.main_check01 .main_check_img p i { display: inline-block; width: 1rem; height: 0.875rem; background: url(../img/main_check_icon01.png) 50% 50%/100% no-repeat; margin-right: 0.5rem; }
.main_check01 .main_check_title::before {content: "01"; font-size: 10.938rem; color: rgba(126, 126, 126, 0.1); position: absolute; right: 0; bottom: 0;font-weight: 400; letter-spacing: -5px; line-height: 0.8;} 
.main_check02  { padding: 11.875rem 0 0;}
.main_check02_inner{display: flex; align-items: center; justify-content: center;}
.main_check02 .main_check_title::before {content: "02"; font-size: 10.938rem; color: rgba(126, 126, 126, 0.1); position: absolute; right: -5rem; top: -4rem;font-weight: 400; letter-spacing: -5px; line-height: 0.8;} 
.main_check02 .main_check_imgs{width: 45%; text-align: center;}
.main_check03  { padding: 7.875rem 0 0;}
.main_check03_inner{display: flex; align-items: center; justify-content: center; gap:0 5rem;}
.main_check03 .main_check_imgs{text-align: center; position: relative;}
.main_check03 .main_check_imgs::before {content: "03"; font-size: 10.938rem; color: rgba(126, 126, 126, 0.1); position: absolute; right: -7rem; top: 5rem;font-weight: 400; letter-spacing: -5px; line-height: 0.8;} 
.main_check04  { padding: 7.875rem 0 0; }
.main_check04_inner{display: flex; align-items: center; justify-content: center;}
.main_check04 .main_check04_inner::before {content: "04"; font-size: 10.938rem; color: rgba(126, 126, 126, 0.1); position: absolute; right: 0; top: -3rem;font-weight: 400; letter-spacing: -5px; line-height: 0.8;} 
.main_check04 .main_check_imgs{width: 45%; text-align: center;}


/* main_cont08 */
.main_cont08{position:relative; width:100%; }
.main_cont08_section{position:relative; width:100%; max-width:1500px; margin-left:auto; margin-right:auto; justify-content: space-between;}
.main_cont08_slider_wrap{width:50%;}
.main_cont08_slider_wrap > .swiper-navigation { position: absolute; top:51%; left: 51%; width: 6.438rem;}
.main_cont08_slider_wrap .swiper-button-next.main_cont08_next{
    right: 0; width:2.813rem; height:2.875rem; background: url(../img/main_cont_next_btn.png) 50% 50%/100% no-repeat; transition: background 0.3s;
}
.main_cont08_slider_wrap .swiper-button-prev.main_cont08_prev{
    left: 0; width:2.813rem; height:2.875rem; background: url(../img/main_cont_prev_btn.png) 50% 50%/100% no-repeat; transition: background 0.3s;
}
.main_cont08_slider_wrap .swiper-button-next.main_cont08_next:hover{
    background: url(../img/main_cont_next_btn_hover.png) 50% 50%/100% no-repeat;
}
.main_cont08_slider_wrap .swiper-button-prev.main_cont08_prev:hover{
    background: url(../img/main_cont_prev_btn_hover.png) 50% 50%/100% no-repeat;
}
.main_cont08_slider_wrap .swiper-button-next.main_cont08_next::after,
.main_cont08_slider_wrap .swiper-button-prev.main_cont08_prev::after {
    display: none;
}
.main_cont08_title_wrap{width:50%; padding-top: 4%; text-align: center;}
.main_cont08_title {display: flex; flex-direction: column; align-items: center; justify-content: center;}
.main_cont08_title02 {font-weight: 400;}
.main_cont08_title03 {font-weight: 400;}
.main_cont08_thumb_slider {width: 100%; margin-top: 2rem;}
.main_cont08_thumb_slider02 {width: 100%; margin-top: 1.5rem;}

/* office_info */
.office_info_sect{position:relative; width:100%; margin-top: 5rem; margin-bottom: 5rem; }
.office_info_box_wrap{position:relative; width:100%; height:auto; overflow:hidden; margin-bottom: 6.25rem;}
.office_info_box_wrap .map_half { width: 48%; }
.office_info_sect_text{position:absolute; top:0; left:0; width:100%; background:rgba(70, 70, 70, 0.7); padding:2% 0; z-index:1;}
.office_info_sect_map{position:relative; overflow:hidden;}

.office_info_sect_time{position:relative; width:50%; display: flex; align-items: flex-start; justify-content: center; flex-direction: column; padding: 0 0 0 4.375rem; color: #262626;}
.office_info_sect_time .time01 { display: flex; align-items: center; gap: 0 2.9rem; padding-left: 10px;}
.time01_txt { margin-top: 0.688rem;}
.time01_txt p + p {margin-top: 1.25rem;}
.time02{position:relative; width: 100%; max-width: 75%; margin:0 0; display: flex; padding-top: 5rem; padding-bottom: 6.25rem; padding-left: 10px; gap: 0 3rem; }
.office_info_sect_time .time02::before { content: ""; display: block; width: 100%; height: 1px; background-color: rgba(181, 181, 181, 0.4); position: absolute; top: 2rem; left: 0; }
.office_info_sect_time .time02::after { content: ""; display: block; width: 100%; height: 1px; background-color: rgba(181, 181, 181, 0.4); position: absolute; bottom: 3rem; left: 0; }
.office_info_worktime > tbody > tr > th{width:102px; display: flex; align-items: center; justify-content: space-between; margin-right: 1.5rem;}
.office_info_worktime{margin: 2rem 0 0;}
.office_info_worktime > tbody > tr > th,
.office_info_worktime > tbody > tr > td{padding:5px 0;}
.office_info_worktime > tbody > tr > td.fz_14{display:block; width:80px; text-align:center; background:#101443; margin-left:10%; color:#fff; border-radius:50px;}
.office_info_worktime > tbody > tr .smalltxt{ font-size: 1rem;}
.office_info_sect_time .time03 { display: flex; align-items: center; gap: 0 2.9rem;padding-left: 10px;}
.office_info_sect_time .time03 > p:nth-of-type(2) {font-weight: 500;}
.office_info_sect_time .time03 .kakao { width: 9.563rem; line-height: 2.875rem; text-align: center; display: flex; align-items: center; justify-content: center; gap: 0 6px; background: #fff844; border-radius: 23px; font-weight: 500; font-size: 1.063rem;}
.office_info_sect_time .time03 .kakao i {width:1.438rem; height:1.313rem; background: url(../img/time03_kakao_icon01.png) 50% 50%/cover no-repeat; }
.map_active.map_marker { min-height: 40px;} 
.map_active.map_marker .map_group a { display: flex; align-items: center; justify-content: center;}


.header-top-banner { height:37px; line-height:37px; text-align:center; visibility: visible; transition: all 0.3s ease-in; }
.header-top-banner .swiper-container { height:100%; }
.header-top-banner .swiper-slide { font-size:0.813rem; color:#fff; }
.header-top-banner strong { font-weight:600; font-size: 0.875rem; }
.header-top-banner .bg-black { background-color:#6768ab; }
.header-top-banner .bg-blue { background-color:#3c6eb1; }
.main-header.scrolled .header-top-banner { visibility: hidden; height: 0;}

.main_top_slider > .swiper-pagination.main_slider_pagination { top: 90%; } 
.main_top_slider.main_slider02_active > .swiper-pagination.main_slider_pagination { top: 90%; }

/******* main_services ********/
.main_services {padding: 9.375rem 0 5rem;}
.main_services_tit {text-align: center; margin-bottom: 4.688rem;}
.main_services_tit .tit01{ color: #7677b3; font-size: 0.875rem; font-weight: 400;}
.main_services_tit .tit02{ color: #262626; font-size: 1.563rem; font-weight: 400; }
.main_services_tit .tit01 + .tit02 { margin-top: 1.2rem;}
.main_services_cont {text-align: center; display: flex; align-items: flex-start; justify-content: center; gap: 0 1.25rem;}
.main_services_cont li { font-weight: 400; }
.main_services_cont li .txt01 { font-size: 1.375rem; margin: 2.188rem 0 1.5rem;  }
.main_services_cont li .txt02 { font-size: 0.938rem; color: #474747; line-height: 1.6;}
.main_services_cont li strong {font-weight: 500;}

.main_doctor { background: url(../img/main_doctor_bg.png)50% 0 /cover no-repeat; padding: 5rem 0 0; position: relative;  }
.main_doctor_img_pc{display: block;}
.main_doctor_img_m{display: none;}
.main_doctor_tit {text-align: center; margin-bottom: 4.688rem;}
.main_doctor_tit .tit01{ color: #7677b3; font-size: 0.875rem; font-weight: 400;}
.main_doctor_tit .tit02{ color: #262626; font-size: 1.563rem; font-weight: 400; }
.main_doctor_tit .tit01 + .tit02 { margin-top: 1.2rem;}
.main_doctor_inner{display: flex; justify-content: center; gap: 0 14%; margin-left: 7%; position: relative;}
.main_doctor_inner::before { content: ""; display: block; width: 17.438rem; height: 14.563rem; background: url(../img/main_doctor_logo.png)50% 50% /100% no-repeat; position: absolute; top: 0; left: -8px; z-index: -1; }
.main_doctor_txt{position: relative;}
.main_doctor_txt .name { font-size: 2.063rem; font-weight: 500; margin-bottom: 4.063rem; }
.main_doctor_txt .name span { font-size: 1rem; font-weight: 400; }
.main_doctor_txt .medical { margin-bottom: 2.8rem; }
.main_doctor_txt .medical li { font-weight: 600; display: flex; align-items: center; gap: 0 0.5rem; }
.main_doctor_txt .medical li + li { margin-top: 1rem;}
.main_doctor_modal_btn { position: absolute; top: -3px; right: 3rem;}
.doctor_list_wrap {display: flex; align-items: flex-start; gap: 0 4.6rem;}
.doctor_list_wrap li { position: relative; font-size: 1.063rem; padding-left: 1rem; color: #262626; font-weight: 400; line-height: 1.5rem; }
.doctor_list_wrap li::before { content: ""; display: block; width: 2px; height: 2px; border-radius: 100%; background: #262626; position: absolute; top: 50%; left: 0.5rem; transform: translateY(-50%); }
.doctor_list_wrap li + li { margin-top: 1.25rem;}
.main_doctor_modal { display: flex; align-items: center; justify-content: center; }
.main_doctor_modal .modal-content { display: flex; background: #fff;}
.main_doctor_modal .modal-content .modal-txt { height: 100%; width: 73.75rem; height: 37.8rem; padding: 2.8rem;}
.main_doctor_modal .modal-content .modal-txt .modal-title { padding-bottom: 0.9rem; margin-bottom: 3.4rem; border-bottom: 1px solid rgba(132, 132, 132, 0.5); padding-left: 1rem; }
.main_doctor_modal .modal-content .modal-txt .modal-title p { color: #6768ab; font-weight: 500; position: relative; padding-left: 1.5rem; }
.main_doctor_modal .modal-content .modal-txt .modal-title p::before { content: ""; display: block; width: 6px; height: 6px; background: #6768ab; border-radius: 100%; position: absolute; left: 0.5rem; top: 50%; transform: translateY(-50%); }
.main_doctor_modal .modal-content .modal-txt .scholar_list { padding-left: 1rem;}
.main_doctor_modal .modal-content .modal-txt .scholar_list li { position: relative; padding-left: 10px; font-size: 0.938rem; line-height: 1.5; font-weight: 400; color: #090909;}
.main_doctor_modal .modal-content .modal-txt .scholar_list li::before { display: block; content: ""; position: absolute; width: 2px; height: 2px; background-color: #262626; top: 40%; left: 0; }
.main_doctor_modal .modal-content .modal-txt .scholar_list { padding-left: 1rem;}
.main_doctor_modal .modal-content .modal-txt .scholar_list li.long::before{ top: 20%;}
.main_doctor_modal .modal-content .modal-txt .scholar_list li + li { margin-top: 1rem; }
.main_doctor_modal .modal-content .modal-img { width: 440px; height: 100%; object-fit: cover; text-align: right; }
.main_doctor_modal .modal-close { top: -2.5rem; left: auto; right: 0; cursor: pointer;}
.popbtn { font-size: 1rem; padding: 1rem 0; width: 10.625rem; text-align: center; background-color: #6768ab; border-radius: 27px; display: inline-block; border: 1px solid #6768ab; transition: color 0.3s, background 0.3s}
.popbtn:hover { background: #fff; color: #6768ab; }

/* .main_interior_bg { position: absolute; bottom: 0; left: 0; } */




#map > div > div{
    transform: translateX(-0%) translateY(-11%) translateZ(0);
    -webkit-transform: translateX(-0%) translateY(-11%) translateZ(0);
    -moz-transform: translateX(-0%) translateY(-11%) translateZ(0);
    -ms-transform: translateX(-0%) translateY(-11%) translateZ(0);
    -o-transform: translateX(-0%) translateY(-11%) translateZ(0);
}
#map2 > div > div{
    transform: translateX(-0%) translateY(-11%) translateZ(0);
    -webkit-transform: translateX(-0%) translateY(-11%) translateZ(0);
    -moz-transform: translateX(-0%) translateY(-11%) translateZ(0);
    -ms-transform: translateX(-0%) translateY(-11%) translateZ(0);
    -o-transform: translateX(-0%) translateY(-11%) translateZ(0);
}
.map_link_icon { width: 18%;}
.map_marker:after { width: 28px !important; height: 28px !important; bottom: -14px !important; left: 52px !important; z-index: -1;}